* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h5,
h4,
h6,
p,
ul,
li,
figure {
    margin: 0;
    line-height: 1.2;
}

a {
    color: #000;
}

section {
    padding: 60px 0;
}

li {
    font-size: 20px;
    line-height: 1.3;
}

:root {
    --blue: #e8710b;
}

h2 span {
    font-size: 55px;
}

h2 {
    font-weight: 400;
    font-size: 60px;
    font-family: 'Lora';
}

h1 {
    font-size: 60px;
    padding-bottom: 10px;
    font-weight: 400;
    font-family: 'Lora';
}

h1 span {
    font-weight: bold;
}

.container {
    max-width: 100%;
    padding: 0 200px;
}

html,
body {
    font-family: 'lora';
}

body {
    background-color: #ffeee2;
}


/* banner section css start */

.banner {
    height: 100vh;
    padding: 0;
    position: relative;
    background-image: url(../img/banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
}

.banCon {
    color: #fff;
}

.logo {
    position: absolute;
    top: 20px;
    left: 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0 70px;
    align-items: center;
}

.banCon h1 {
    font-size: 235px;
    color: #fff;
    line-height: 1;
}

.banCon ul li {
    font-size: 30px;
}

.banCon ul {
    font-family: 'Lora';
}

.banCon h4 {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    background: #fff;
    padding: 20px 40px;
    font-size: 40px;
    color: var(--blue);
    font-weight: bold;
}

.banCon h6 {
    font-size: 30px;
    position: relative;
    font-family: 'Lora';
}


/* banner section css end */


/* credibility section css start */

.cred .heading {
    text-align: center;
    padding-bottom: 50px;
}

.rank .sevl h3 {
    font-size: 235px;
    color: var(--blue);
    font-family: 'Lora';
    line-height: 0.8;
    margin-top: -12px;
}

.rank small {
    font-size: 20px;
    padding-left: 35px;
}

.rank .sevl {
    display: flex;
}

.rank .sevl .sev h5 span {
    font-weight: bold;
}

.rank .sevl .sev h4 {
    font-family: 'Lora';
    color: var(--blue);
    font-size: 35px;
}

.rank .sevl .sev h5 {
    font-size: 22px;
    font-family: 'Lora';
}

.rank {
    border-right: 1px solid var(--blue);
    height: 100%;
}

.creCon .creTop {
    display: flex;
}

.creCon .creTop .credi {
    width: 50%;
    text-align: center;
}

.creCon .creTop .credi figcaption {
    font-family: lora;
    font-size: 25px;
    padding-top: 10px;
    line-height: 1.2;
}

.creCon {
    padding-left: 60px;
}

.creCon .creTop:first-child .credi:first-child {
    border-right: 1px solid var(--blue);
}

.creCon .creTop:last-child .credi {
    border-top: 1px solid var(--blue);
    margin-top: 30px;
    padding-top: 30px;
}

.cred {
    background-color: #ffeee2;
}


/* credibility section css end */


/* programme section css start */

.programme {
    background: url(../img/Mechanicaleggbg.png);
}

.programme h2 {
    font-size: 48px;
}

.programme .heading {
    text-align: center;
    padding-bottom: 50px;
}

.programme .nav {
    width: 35%;
    border: 1px solid #308ab2;
    padding: 30px;
}

.programme .tab-content {
    width: 100%;
    padding-left: 50px;
}

.programme .tab-content .proCon {
    justify-content: center;
    padding: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.programme .tab-content .proCon .item {
    width: 29.4%;
    background: #fff;
}

.programme .tab-content .proCon .item figure img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.programme .tab-content .proCon .item figcaption {
    font-size: 20px;
    background: #fff;
    padding: 10px;
    line-height: 1.2;
    font-family: 'Lora';
}

.programme .nav .nav-link {
    background: transparent;
    padding: 0 0 40px;
    text-align: left;
    color: #000000;
    position: relative;
    margin-bottom: -18px;
}

.programme .nav .nav-link figcaption {
    font-size: 18px;
    line-height: 1.2;
    font-family: 'Lora';
    padding: 15px 15px 18px;
    position: relative;
    margin-top: 5px;
}

.programme .nav .nav-link figure img {
    width: 100%;
    height: 120px;
    object-fit: cover;
}

.programme .nav .nav-link figcaption::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0px;
    background: #a9d0e0;
    transition: all 0.5s;
}

.programme .nav .nav-link.active::after {
    height: 100%;
}

.programme .nav .nav-link.active figcaption::after {
    height: 100%;
    z-index: -1;
    background: var(--blue);
}

.programme .nav .nav-link.active {
    color: #fff;
}

.lastFig {
    opacity: 0.2;
    margin-top: -370px;
    position: relative;
    z-index: -1;
}

.nav-link figure .img-fluid {
    display: none;
}


/* programme section css end */


/* form css */

.form-sec {
    position: fixed;
    top: 19%;
    right: 0px;
    width: 360px;
    background: var(--blue);
    padding: 30px;
    z-index: 9;
    transition: .3s all;
    z-index: 9999;
    border-radius: 0;
}

.form-sec .close {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #ffffff;
    font-size: 21px;
    background: transparent;
    border: none;
    cursor: pointer;
}

.slide-righta.form-sec {
    transform: translatex(120%);
    transition: .3s all;
}

.hides.form-sec {
    transform: translatex(120%);
    transition: .3s all;
}

.adm-txt h3 {
    font-size: 21px;
    color: #ffffff;
}

.adm-txt h4 {
    font-size: 23px;
    color: #ffffff;
}

.adm-txt {
    color: #ffffff;
    text-align: center;
    margin-bottom: 12px;
    line-height: 30px;
}

.form-group {
    margin-bottom: 1rem;
    width: 100%;
}

.form-sec .form-group {
    position: relative;
    padding-left: 20px;
    background: #ffffff;
    border-radius: 0;
    margin-bottom: 21px;
}

.form-sec .form-group::before {
    position: absolute;
    content: "";
    width: 30px;
    height: 40px;
    background-position: -3px -11px;
    top: 7px;
    left: 4px;
}

.form-sec .form-group.email::before {
    background-position: -3px -57px;
    width: 30px;
}

.form-sec .form-group.Mobile::before {
    background-position: -4px -103px;
}

.form-sec .form-group.State::before {
    background-position: 1px -161px;
    top: 5px;
    height: 25px;
    width: 33px;
    background-size: 30px;
}

.form-sec .form-group.City::before {
    background-position: -3px -242px;
    top: 5px;
    height: 21px;
}


/* .checkbox-label input:checked~.checkmark {
background-color: #fff;
} */

.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 14px;
    width: 14px;
    border: solid 1px #ffffff;
    /* background: black;
background-color: black; */
    border-radius: 0;
}

.checkbox-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkbox-label .checkmark::after {
    left: 4px;
    top: 1px;
    width: 4px;
    height: 8px;
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.checkbox-label input:checked~.checkmark:after {
    display: block;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-label {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-bottom: -1px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #ffffff;
    line-height: 19px;
}

.sbt {
    border: solid 1px var(--form-submit-button);
    border-radius: 0;
    padding: 8px 20px;
    color: #000;
    font-weight: bold;
    /* text-transform: uppercase; */
    margin: 14px auto 0;
    width: 100%;
    display: inherit;
    font-size: 20px;
    background-color: #fff;
}

.input {
    border: none;
    padding: 0;
    height: 30px;
    width: 100%;
    border-radius: 0;
    font-size: 13px;
    color: #000000;
    background: rgb(255 255 255);
    outline: 0;
    font-weight: 600;
}

::placeholder {
    color: #000000;
}

.form-sec.show.slide {
    right: 40px;
}

.form-sec.show {
    position: fixed;
    right: -940px;
    left: auto;
    transition: all 0.5s;
    z-index: 99;
    top: 48%;
    margin-top: -203px;
}

.topenq1.mobile {
    display: none;
}

.topenq {
    right: 0px;
    transform: rotate(90deg) translatey(-39px);
}

.topenq {
    position: fixed;
    top: 49%;
    right: -55px;
    transform: rotate(90deg);
    overflow: hidden;
    z-index: 300;
    background-color: var(--enquiry-button-background-color);
    color: #fff;
    outline: none;
    z-index: 999;
}

.topenq a:hover {
    outline: none;
    color: #ffffff;
    background-color: var(--blue);
    border: none;
}

.topenq .btn:first-child:active {
    color: #000;
}

.topenq a {
    border: none;
    color: #ffffff;
    background-color: var(--blue);
    font-size: 20px;
    padding: 13px 21px;
    z-index: 999999999;
    position: relative;
    display: inline-block;
    text-decoration: none;
}

.error {
    color: #ff0000;
    font-size: 12px;
    margin-left: 4px;
    position: absolute;
    bottom: -15px;
    left: 0px;
    line-height: 11px;
    font-family: 'Gothamlight';
}

@media (max-width: 576px) {
    .form-sec {
        width: 95%;
        padding: 20px;
        position: static;
        transform: none;
        transform: initial;
        margin: auto;
    }
    .form-sec .close {
        display: none;
    }
    .slide-righta .form-sec {
        right: 0;
        display: none;
    }
    .topenq {
        position: fixed;
        top: auto;
        top: initial;
        width: 100%;
        right: auto;
        right: initial;
        transform: none;
        transform: initial;
        overflow: hidden;
        z-index: 300;
        bottom: 0;
    }
    .topenq1.mobile {
        display: block;
    }
    .topenq.desktop {
        display: none;
    }
    .topenq1 {
        position: fixed;
        top: auto;
        top: initial;
        width: 100%;
        right: auto;
        right: initial;
        transform: none;
        transform: initial;
        overflow: hidden;
        z-index: 300;
        bottom: 0;
        z-index: 9999;
        background: #e31937;
    }
    .special_item:focus-visible {
        outline: none;
    }
    .topenq1.mobile a {
        display: block;
        text-align: center;
        padding: 15px;
        transition: all 0.3s ease;
        color: #ffffff;
        font-size: 16px;
        text-decoration: none;
    }
    .slide-righta.active .side-slide-form-wrap {
        display: block;
    }
    .admission {
        margin-top: 0rem;
    }
}


/* building future css strt here*/

.heading p {
    padding-top: 24px;
    font-size: 22px;
    line-height: 1.3;
    color: #000000;
    font-family: auto;
}

.building-future .head-center {
    max-width: 820px;
}

.building-future {
    padding-bottom: 100px;
}

.head-center {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.para-center {
    font-size: 20px;
    line-height: 1.3;
    color: #000000;
    text-align: center;
    margin-top: 10px !important;
    max-width: 840px;
    margin: 0 auto;
}

.building-future .row {
    margin-top: 20px;
}

.build-box {
    position: relative;
    text-align: center;
}

.build-box h3 {
    font-size: 120px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #1a6fad;
    font-weight: 400;
    font-family: "Lora";
}

.build-box h3 span {
    font-size: 32px;
}

.build-box h3 span {
    font-size: 46px;
    padding-left: 0;
    margin-left: 0;
}

.build-box p {
    font-size: 18px;
    line-height: 1.1;
    color: #231f20;
    max-width: 190px;
    margin: auto;
}

.building-future {
    background: url(../img/circleshape.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100%;
}

.build-box {
    position: relative;
}

.build-box:before {
    content: " ";
    position: absolute;
    bottom: -30px;
    left: 50%;
    width: 90px;
    height: 4px;
    background-color: #8080805c;
    transform: translate(-50%, 0);
}


/*placement-sec css strt here */

.placement-sec {
    background: url(../img/placement.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 340px 0;
    position: relative;
}

.place-box {
    background: #1a6fad;
    padding: 40px;
    color: #fff;
}

.place-box h3 {
    font-size: 80px;
    line-height: 1.1;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    font-family: "Lora";
    margin-top: 24px;
}

.place-dtl p {
    font-size: 22px;
    line-height: 1.1;
    color: #ffffff;
    font-family: 'Lora';
    font-weight: 400;
    position: relative;
}

.place-box h3 span {
    font-size: 28px;
    line-height: 1.1;
}

.place-dtl {
    margin-top: 30px;
    position: relative;
    padding-bottom: 20px;
}

.place-dtl p:before {
    content: " ";
    position: absolute;
    bottom: -13px;
    left: 0px;
    width: 110px;
    height: 3px;
    background-color: #fff;
}

.place-box {
    background: #e8710b;
    padding: 40px;
    color: #fff;
    max-width: 920px;
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 170px;
}

.place-box .heading {
    padding-top: 30px;
}


/* group section start */

.group .heading {
    padding-bottom: 80px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.group {
    position: relative;
}

.group>figure {
    position: absolute;
}

.grAll {
    display: flex;
    justify-content: center;
}

.grAll .gr {
    width: 33%;
}

.grAll .gr figure:first-child {
    border-bottom: 2px solid grey;
    padding-bottom: 60px;
    margin-bottom: 60px;
    border-bottom-style: dashed;
}

.grAll .gr figure img {
    width: 250px;
    aspect-ratio: 3/1;
    object-fit: contain;
}

.grAll .gr figure {
    text-align: center;
    position: relative;
}

.grAll .gr:nth-child(2) figure:last-child {
    border-right-style: dashed;
    border-left-style: dashed;
    border-color: grey;
}

.grAll .gr:nth-child(2) figure:first-child::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 2px;
    height: 60%;
    border-right-style: dashed;
    border-color: grey;
    content: "";
}

.grAll .gr:nth-child(2) figure:first-child::after {
    position: absolute;
    right: 0;
    top: 0;
    width: 2px;
    height: 60%;
    border-right-style: dashed;
    border-color: grey;
    content: "";
}

.group .grAll {
    background: url(../img/multinational-shapr.webp);
    background-repeat: no-repeat;
    background-size: cover;
}


/* group section end */


/* shaped section css end */


/* life section start */

.life {
    position: relative;
}

.life>figure {
    position: absolute;
    bottom: -70px;
}

.life .heading h2 {
    color: var(--red);
    font-weight: 600;
    text-align: center;
    padding-bottom: 50px;
}

.lifSli {
    padding-bottom: 60px;
}


/* life section end */


/*immerson css strt here */

.imrs-img {
    width: 100%;
    height: 100%;
}

.immersion {
    padding-top: 65px;
}

.imrs-img img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.immersion .head-box {
    margin-bottom: 60px;
    max-width: 780px;
    margin: 0 auto;
}

.immersion .head-box h2 {
    line-height: 1.2;
    font-size: 35px;
    margin-bottom: 20px;
}

.universities {
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px 20px;
    display: grid;
    grid-template-columns: 0.8fr 0.8fr 1.2fr;
    gap: 20px;
}


/* Images fill card */

.card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}


/* Left single tall card */

.ntu {
    height: 100%;
}


/* Middle & right stacked columns */

.card-group {
    display: flex;
    flex-direction: column;
    gap: 20px;
}


/* Individual heights */

.lse,
.leeds {
    height: 240px;
}

.smu,
.warwick {
    height: 240px;
}


/* Responsive layout */

@media (max-width: 900px) {
    .universities {
        grid-template-columns: 1fr;
    }
    .ntu,
    .lse,
    .smu,
    .leeds,
    .warwick {
        height: 220px;
    }
}


/*faculty-sec */

.faculty-sec {
    padding: 70px 0;
}

.faculty-sec .head-box {
    max-width: 600px;
    margin: 0 auto;
}

.faculty-sec .head-box h2 {
    line-height: 1.1;
}

.client-bio img {
    width: 100%;
}

.client-bio h4 {
    font-size: 26px;
    line-height: 28px;
    color: #000000;
    font-weight: bold;
    font-family: "Flama Trial";
}

.client-bio p {
    font-size: 15px;
    line-height: 20px;
    color: #000000;
    font-family: "Flama Trial";
}

.client-bio {
    margin-top: 10px;
    text-align: left;
    padding-left: 10px;
}

.profile-box {
    border-bottom: 3px solid #e68940;
}

.fac-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px 20px;
    margin-top: 60px;
}

.profile-box {
    width: 200px;
    text-align: center;
}

.profile-box img {
    width: 200px;
    height: 200px;
    object-fit: cover;
}


/* mentorship section css start */

.mentorship .heading {
    text-align: center;
    padding-bottom: 60px;
}

.mentorship {
    padding-bottom: 0;
    padding-top: 0;
}

.mentorship .menCon h4 {
    font-weight: 700;
    padding-top: 20px;
    font-size: 21px;
    line-height: 1.3;
    text-align: left;
}

.mentorship .menCon p {
    padding-top: 0px;
    font-size: 18px;
    line-height: 1.1;
    color: #000000;
    font-family: "Flama Trial";
    padding: 0;
    margin: 0;
    font-family: 'Lora';
}

.mentorship .heading h2 {
    padding-bottom: 15px;
}

.mentSli .swiper-slide {
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 60px;
}

.mentSli .swiper-slide .menCon {
    height: 45%;
    border-bottom: 3px solid #1a6fad;
    padding-bottom: 35px;
    font-family: 'Lora';
}

.mentSli .swiper-slide .menCon figure {
    background: #fff;
}

.menCon .img-fluid {
    filter: grayscale(1);
}

.mentorship .head-box {
    max-width: 812px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px !important;
}

.head-box p {
    font-size: 22px;
    line-height: 1.3;
    font-family: auto;
}


/* mentorship section css end */


/* Scholarships section css strt here*/

.Scholarships .heading img {
    width: 30%;
}

.scholar-box {
    background: url(../img/sch.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    padding: 20px;
    height: 100%;
}

.scholar-box h4 {
    font-size: 120px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    font-family: "Lora";
}

.scholar-box h4 span {
    font-size: 62px;
    line-height: 1.1;
}

.scholar-box p {
    font-size: 32px;
    line-height: 38px;
    color: #ffffff;
    font-family: "lora";
    margin-left: 20px;
}

.Scholarships .heading {
    margin-bottom: 40px;
}


/* real stories css strt here*/

.real-stories {
    padding: 80px 0;
    position: relative;
}

.check-icon {
    position: absolute;
    top: 17%;
    right: -14px;
    background: #ffeee2;
    padding: 20px;
    padding-left: 110px;
    padding-right: 90px;
}

.real-stories .head-box {
    border-bottom: 2px solid #1a6fad;
    padding-bottom: 30px;
}

.real-txt p {
    font-size: 24px;
    line-height: 36px;
    color: #231f20;
    font-family: "Flama Trial";
    text-align: left;
}

.real-txt .user-name {
    font-size: 31px;
    line-height: 36px;
    color: #1a6fad;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.real-txt .user-profile {
    font-size: 20px;
    line-height: 28px;
    color: #000000;
    font-family: "Flama Trial";
}

.real-box {
    margin-top: 50px;
}

.real-txt p {
    font-size: 24px;
    line-height: 1.2;
    color: #231f20;
    font-family: "Flama Trial";
    text-align: left;
    margin-bottom: 32px;
}

.real-img img {
    width: 100%;
    object-fit: cover;
}

.bio {
    margin-right: 40px;
}

.check-icon img {
    width: 50px;
}

.life {
    padding: 0 0 !important;
}


/*adventures css strt here */

.adventures .head-box p {
    max-width: 860px;
    margin: 10px auto;
}

.head-box.text-center {
    margin-bottom: 30px;
}

.swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: #000;
}

.copy-right {
    padding-bottom: 40px;
}

.adventures img {
    width: 100%;
}


/* img section css */

.card {
    position: relative;
}

.card-ntu p {
    position: absolute;
    bottom: 4%;
    left: 20px;
    color: #fff;
    font-size: 18px;
}

.card {
    position: relative;
}

.card p {
    position: absolute;
    bottom: 4%;
    left: 20px;
    color: #fff;
    font-size: 18px;
}

.card-group {
    gap: 20px;
}

.hero-box img {
    width: 180px;
    aspect-ratio: 3 / 1;
    object-fit: contain;
}

.real-story2 {
    padding: 10px 0 60px 0;
}

@media(max-width:768px) {
    .hero-box {
        margin-bottom: 30px;
    }
    .hero-box img {
        width: 128px;
        aspect-ratio: 3 / 1;
        object-fit: contain;
    }
}

.life .real-txt p {
    font-family: lora;
}

.life .real-txt .user-profile {
    font-family: lora;
}